<?php 
    require_once('vues/v-slides.html');
    require_once('vues/v-a-propos.html');
    require_once('vues/v-reseau-de-soins.html');
    // require_once('vues/v-questions.html');
    require_once('vues/v-services.html');
    require_once('vues/v-references.html');
    require_once('vues/v-app-mobiles.html');
    require_once('vues/v-equipes.html');
?>